class PProductColor < ApplicationRecord
  
  def self.human
    "Couleurs"
  end
  
  acts_as_sorting :fields => {
     :id => {:name => "Id", :reorder => true},
     :name => {:name => "Nom", :reorder => true},
     :color => {:name => "Couleur", :reorder => true},
     :actions => {:name => "Actions", :reorder => true}
  }
  
end
